Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Questions version 3 sur Mac OS
#11
(06-02-20, 11:55)jpverrue a écrit : Comment se fait-il que ton MAC soit encore en 32 bits ? Je ne suis pas connaisseur en MAC, mais je suis persuadé que MACos est en 64 bits depuis longtemps.
Effectivement, darktable et 32bits ne font pas bon ménage. Le support du 32 bits à été abandonné depuis 2 ans (de mémoire). La capacités limitées en mémoire du 32 bits étaient devenues incompatibles avec les besoins mémoire de darktable.
C'est un iMac de 2011, non compatible (dixit le constructeur) avec les plus récents OS sur 64 bits.
Je travaille aussi sur PC sous Windows 10 (en 64 bits bien sur), mais la crainte de perdre également sur cette plateforme le module retouche et les masques dessinés de tous les modules, fait que je reste sur la V2.6.2.
Cette prudence est-elle justifiée? c'est vraiment très frustrant de ne pas profiter de toutes les améliorations de la V3!
Répondre
#12
2011 pas compatible 64 bits ? Étonnant !
Il y a quelques bugs référencés sur Windows, mais de mémoire pas ceux que tu cites. Ceci dit, ça ne coûte rien d'installer DT 3.0 sur ta machine W10 puis de faire quelques essais pour voir si tes craintes sont justifiées ou non.
Mes photos : jpverrue.fr
Répondre
#13
(10-02-20, 10:10)Papeil Michel a écrit : C'est un iMac de 2011, non compatible (dixit le constructeur) avec les plus récents OS sur 64 bits.
Je travaille aussi sur PC sous Windows 10 (en 64 bits bien sur), mais la crainte de perdre également sur cette plateforme le module retouche et les masques dessinés de tous les modules, fait que je reste sur la V2.6.2.
Cette prudence est-elle justifiée? c'est vraiment très frustrant de ne pas profiter de toutes les améliorations de la V3!

Je suis aussi très surpris, j'ai eu un Macbook Pro de la même année qui était complètement 64 bits. Les plus récents OS sont complètement 64 bits (c'est-à-dire pour le dernier n'est plus compatible 32 bits mais en 2011 Mac OS X était déjà 64 bits. Le premier OS considéré 64 bits (pas complètement mais majoritairement était Tiger, sorti en 2006). Le système 64 bits complet avec firmware 64 bits (EFI 64) était Snow Leopard sorti en 2009.

Pour se faire une idée, voir ici : https://fr.wikipedia.org/wiki/MacOS#Architecture

Et par ailleurs, seuls les processeurs Core Solo et Core Duo étaient 32 bits. A partir du Core 2 Duo, c'est un processeur 64 bits (tu peux le vérifier dans le menu Apple puis "A propos". Et il me semble qu'il y avait déjà de i3, i5 à l'époque (au dessus du Core 2 Duo).

Bref, non compatible avec les plus récents OS certainement (au bout de quelques années, Apple ne supporte plus les vieux Mac sur ces derniers OS) mais non compatible 64 bits, ça me semble peu probable. Le 64 bits a pas loin de 15 ans déjà.

De ce fait, tu dois avoir au moins Snow Leopard installé et si processeur 64 bits, pas de raison que tu ne puisse pas utiliser darktable 3.0.

Si besoin, n'hésite pas à poster ta configuration (vérifie dans "A propos" d'abord) pour vérifier tout ça.
Aussi appelé Nilvus !
Ubuntu 20.04 LTS - darktable master
Répondre
#14
(10-02-20, 18:05)nicoauffray a écrit :
(10-02-20, 10:10)Papeil Michel a écrit : C'est un iMac de 2011, non compatible (dixit le constructeur) avec les plus récents OS sur 64 bits.
Je travaille aussi sur PC sous Windows 10 (en 64 bits bien sur), mais la crainte de perdre également sur cette plateforme le module retouche et les masques dessinés de tous les modules, fait que je reste sur la V2.6.2.
Cette prudence est-elle justifiée? c'est vraiment très frustrant de ne pas profiter de toutes les améliorations de la V3!

Je suis aussi très surpris, j'ai eu un Macbook Pro de la même année qui était complètement 64 bits. Les plus récents OS sont complètement 64 bits (c'est-à-dire pour le dernier n'est plus compatible 32 bits mais en 2011 Mac OS X était déjà 64 bits. Le premier OS considéré 64 bits (pas complètement mais majoritairement était Tiger, sorti en 2006). Le système 64 bits complet avec firmware 64 bits (EFI 64) était Snow Leopard sorti en 2009.

Pour se faire une idée, voir ici : https://fr.wikipedia.org/wiki/MacOS#Architecture

Et par ailleurs, seuls les processeurs Core Solo et Core Duo étaient 32 bits. A partir du Core 2 Duo, c'est un processeur 64 bits (tu peux le vérifier dans le menu Apple puis "A propos". Et il me semble qu'il y avait déjà de i3, i5 à l'époque (au dessus du Core 2 Duo).

Bref, non compatible avec les plus récents OS certainement (au bout de quelques années, Apple ne supporte plus les vieux Mac sur ces derniers OS) mais non compatible 64 bits, ça me semble peu probable. Le 64 bits a pas loin de 15 ans déjà.

De ce fait, tu dois avoir au moins Snow Leopard installé et si processeur 64 bits, pas de raison que tu ne puisse pas utiliser darktable 3.0.

Si besoin, n'hésite pas à poster ta configuration (vérifie dans "A propos" d'abord) pour vérifier tout ça.
En effet,le processeur est un intel core i5 64 bits, l'OS est High Sierra, update ultime autorisé par Apple sur mon matériel (obsolescence programmée?).
Ceci étant, je n'ai toujours pas solutionné mes dysfonctionnements sur cette plateforme.
Si je rencontre des dysfonctionnements similaires ou autres sous windows 10, puis-je repasser à la V2.6.2 si cette dernière est toujours  dans mes téléchargements? Un retour en arrière est-il possible?
Répondre
#15
Oui, mais à condition que t'y aie sauvegardé les fichiers de configuration avant le passage en 3.0. Sinon tu sera obligé de repartir à zéro. Y compris avec les fichiers XMP.
Mes photos : jpverrue.fr
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)